Description

Hi, we are interested in using individual records of surveys from 2010-2019 for modelling purpose. | realise that there are values for
LSOAs, but am very keen to know whether it is possible to request anonymised individual records for some regions to improve the
model accurancy.

Best regards, Weigang Yan

History

#1 - 10/12/2021 02:05 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

This is a household longitudinal survey where individuals are interviewed repeatedly (at one year intervals) and some information is also collected
about the household. So, the survey deta includes responses from individual and household interviews. As information is also collected about the
addresses these are used to link to various geographies such as the LSOA. THe individual survey data and the LSOA or MSOA etc of where they live
are released as separate datasets. Thse can be linked using household identifiers. But please note that any identifying information about individuals
such as their names, addresses are never released. To know more about the survey please take a look at the user guide.

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/

Best wishes,
Understanding Society User Support Team

#2 - 10/12/2021 02:26 PM - Understanding Society User Support Team

- Assignee set to Understanding Society User Support Team

#3 - 12/14/2021 01:35 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100

03/13/2024 1/1



https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/
http://www.tcpdf.org

